/* @override 
	http://test.localnet/daizen/farm/css/style.css */

#nav ul li#navFarm a {
	background-position: 0 -54px;
}
#mainImg h2 {
	background-image: url(../images/mainimg.jpg);
}
#contents h3 {
	margin-bottom: 1em;
}

/* @group 育て方 */

#blKodawari {
	margin-bottom: 2em;
}
#blKodawari div.col1 {
	width: 190px;
	float: left;
}
#blKodawari div.col1 img {
	margin-bottom: 1px;
}
#blKodawari div.col2 {
	width: 425px;
	float: right;
}

#blKodawari div.col2 p {
	margin-left: 60px;
	font-size: 0.858em;
	line-height: 1.45;
	\line-height: 1.6;
}
#blKodawari div.colImg {  }

/* @end */

/* @group 商品 */

#blSyohin {
	margin-bottom: 2em;
}
#chokuso {
	background-image: url(../../common/images/box1bg.gif);
	padding-top: 3px;
	padding-bottom: 8px;
	\height: 1%;
}
#chokuso img {
	margin-bottom: 0.5em;
}
#btnShop {
	width: 488px;
	height: 70px;
}
#btnShop a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../images/btn_shopping.png) no-repeat 0 0;
}
#btnShop a:hover {
	background-position: 0 1px;
}
#blSyohin p {
	margin-top: .5em;
}
#btnFax {
	width: 180px;
	height: 65px;
}
#btnFax a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../images/btn_faxsheet.gif) no-repeat 0 0;
}
#btnFax a:hover {
	background-position: 0 -65px;
}
/* @end */